Bug 68291 - [PATCH] databases/p5-Class-DBI: update to 0.96
Summary: [PATCH] databases/p5-Class-DBI: update to 0.96
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-24 23:00 UTC by Lars Thegler
Modified: 2004-07-12 13:45 UTC (History)
1 user (show)

See Also:


Attachments
p5-Class-DBI-0.96.patch (1.78 KB, patch)
2004-06-24 23:00 UTC, Lars Thegler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler freebsd_committer 2004-06-24 23:00:49 UTC
- Update to 0.96

Port maintainer (skv@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.50
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-06-25 05:33:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer.
Comment 2 Lars Thegler freebsd_committer 2004-07-12 13:45:15 UTC
State Changed
From-To: open->closed

Committed.